Bug 195474 - [PATCH][maintainer] update www/hiawatha to 9.8
Summary: [PATCH][maintainer] update www/hiawatha to 9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-28 14:19 UTC by Anonymous
Modified: 2014-12-28 21:08 UTC (History)
2 users (show)

See Also:


Attachments
Patch to 9.8 (768 bytes, text/plain)
2014-11-28 14:19 UTC, Anonymous
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anonymous 2014-11-28 14:19:24 UTC
Created attachment 149961 [details]
Patch to 9.8

hiawatha (9.8) stable; urgency=low
Added support for websockets. WebSocket option added.
Added Red Hat package building script (extra/make_redhat_package). Thanks to Paul F. Bernal B.
SSL key and certificate checks added to wigwam.
Small bugfixes and improvements.
Comment 1 Johannes Jost Meixner freebsd_committer 2014-11-28 14:36:40 UTC
I'll take it.
Comment 2 commit-hook freebsd_committer 2014-11-29 21:32:29 UTC
A commit references this bug:

Author: xmj
Date: Sat Nov 29 21:32:19 UTC 2014
New revision: 373654
URL: https://svnweb.freebsd.org/changeset/ports/373654

Log:
  www/hiawatha: upgrade to 9.8

  - upgrade to 9.8

  Changelog:

  - Added support for websockets. WebSocket option added.
  - Added Red Hat package building script (extra/make_redhat_package). Thanks
    to Paul F. Bernal B.
  - SSL key and certificate checks added to wigwam.
  - Small bugfixes and improvements.

  PR:		195474
  Differential Revision:	https://reviews.freebsd.org/D1242
  Submitted by:	Chris Petrik <chris@bsdjunk.com>
  Approved by:	swills (mentor)

Changes:
  head/www/hiawatha/Makefile
  head/www/hiawatha/distinfo